<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.entaxy.esb</groupId>
        <artifactId>test-suites</artifactId>
        <version>1.9.0</version>
    </parent>
    <groupId>ru.entaxy.esb.test-suites</groupId>
    <artifactId>1c-communication-demo</artifactId>
    <packaging>pom</packaging>
    <name>ENTAXY :: TEST SUITES :: 1C COMMUNICATION DEMO</name>
    <description>ENTAXY :: TEST SUITES :: 1C COMMUNICATION DEMO</description>
    <modules>
        <module>management</module>
        <module>plugin</module>
    </modules>
</project>
